GuildFTPd 'LIST' Command Heap Overflow Vulnerability

Bugtraq ID: 31729
Class: Boundary Condition Error
CVE: CVE-2008-4572
Remote: Yes
Local: No
Published: Oct 12 2008 12:00AM
Updated: May 07 2015 05:22PM
Credit: dmnt
Vulnerable: GuildFTPd GuildFTPd 0.999.14
GuildFTPd GuildFTPd 0.999.8.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus